Bug 144024 - [PATCH] www/wordpress: update to 2.9.2
Summary: [PATCH] www/wordpress: update to 2.9.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-02-16 23:30 UTC by joehorn
Modified: 2010-02-26 09:20 UTC (History)
1 user (show)

See Also:


Attachments
wordpress-2.9.2,1.patch (1.35 KB, patch)
2010-02-16 23:30 UTC, joehorn
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joehorn 2010-02-16 23:30:14 UTC
- Update to 2.9.2

Port maintainer (ychsiao@ychsiao.org) is cc'd.

Generated with FreeBSD Port Tools 0.99
Comment 1 Edwin Groothuis freebsd_committer 2010-02-16 23:31:34 UTC
Maintainer of www/wordpress,

Please note that PR ports/144024 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/144024

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2010-02-16 23:31:36 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 ychsiao 2010-02-17 03:39:20 UTC
please commit it, thanks:
Comment 4 Mark Linimon freebsd_committer freebsd_triage 2010-02-17 03:48:52 UTC
State Changed
From-To: feedback->open

Maintainer approved.
Comment 5 Martin Wilke freebsd_committer 2010-02-17 05:43:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

I'll take it.
Comment 6 Martin Wilke freebsd_committer 2010-02-26 09:12:51 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 7 dfilter service freebsd_committer 2010-02-26 09:12:53 UTC
miwi        2010-02-26 09:12:40 UTC

  FreeBSD ports repository

  Modified files:
    www/wordpress        Makefile distinfo 
  Log:
  - Update to 2.9.2
  
  PR:             144024
  Submitted by:   Joe Horn <joehorn@gmail.com>
  Approved by:    maintainer
  Feature safe:   yes
  
  Revision  Changes    Path
  1.57      +1 -1      ports/www/wordpress/Makefile
  1.49      +3 -3      ports/www/wordpress/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"